.news{
padding-left:2px;
width: 220px;
height: 800px;
}

.news ul
{

}

.news ul li{
color:black;
float:left;
font-style:italic;
}

.cvcvv p

{
text-align:justify;
font-weight:bold;
color:#171818;
}

.cvcvv h4 

{

color:black;
text-decoration:underline;
}

.para p:first-letter
{
font-size:200%;
color:black;
}

.para
{
text-align:justify;
color:#171818;
}

.para h4,h5
{

color:black;
}
